IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='RC_ADM_CARTAO_CONFIG_PRC_FILIAL') 
BEGIN
	CREATE TABLE RC_ADM_CARTAO_CONFIG_PRC_FILIAL (
		CD_EMP INT,
		CD_ADM_CARTAO INT,
		CD_FILIAL INT,
		CNPJ_RECEB VARCHAR(20),
		CONSTRAINT PK_RC_ADM_CARTAO_CONFIG_PRC_FILIAL PRIMARY KEY (CD_EMP, CD_ADM_CARTAO, CD_FILIAL)
	);
END